@import url(blogLayout.css);
@import url(blogCss.css);

html, body {
	margin: 0; 
	padding: 0;
	background-color: #9ab085;
	color: #444;
	/*font-family: verdana, lucida, arial, helvetica, sans-serif;*/
	font-family: palatino, "palatino linotype", georgia, serif;
}

body {
	font-size: 62.5%;
	text-align: center;
}

/*body {text-rendering:optimizeLegibility;}*/

h2, h3, h4 {
	font-family: MetaOT-Book, MetaPro-Book, gillsans, "gill sans", verdana, sans-serif;
}

h2 {
	font-size: 2em;
	font-weight: normal;
}

h3 {
	font-size: 1.6em;
	font-weight: normal;
}

form {
	font: 10px verdana, lucida, arial, helvetica, sans-serif;
}

/*label {
	display: block;
	padding: 0;
	margin: 10px 0 4px;
}

input,select,textarea,checkbox {
	font: 11px verdana, lucida, arial, helvetica, sans-serif;
	color: #000;
}

input,textarea {
	font: 11px verdana, lucida, arial, helvetica, sans-serif;
	color: #000;
	border-bottom: 1px solid #888;
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	border-left: 1px solid #888;
	background-color: #eee;
}*/

abbr, acronym, .help {
	border-bottom: 1px dotted #333;
	cursor: help;
}

.sup, sup {
	vertical-align: super;
	font-size: .8em;
	line-height: .9em;
}

.strike {
	text-decoration: line-through;
}

.error {
	color: #c00;
	clear: both;
	margin: 1em 0;
	padding: .5em;
}

.footnote {
	font-size: 1.1em;
}

ul, ol {
	margin: 1em 0;
	padding: 0;
}

ul {
	list-style-type: disc;
}

ol#blogList {
	text-align: left;
	width: 34em;
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
}

li.blogArticle {
	margin: 0 0 2em;
	text-wrap: unrestricted;
	word-wrap: break-word;
	position: relative;
}

p, blockquote, li {
	font-size: 1.4em;
	line-height: 1.5em;
}

blockquote {
	font-style: italic;
	margin: 1em;
	padding: 0;
}

dl, dt, dd {
	margin: 0;
	padding: 0;
}

dt {
	/*font-size: 1.4em;*/
	font-weight: bold;
}

dd {
	font-size: inherit;
}

/*
li ul {
	list-style-type: disc;
}

li ul li {
	margin: .5em 0;
}

li blockquote {
	margin: 1em;
	font-size: inherit !important;
	font-size: 1em;
}
*/
blockquote p, li blockquote, li p, blockquote dt, blockquote dd {
	font-size: inherit !important;
	font-size: 1em;
}

pre.code {
	overflow: scroll;
	padding: 1em 0;
}

pre code {
	font-size: 1.4em;
}

a:link {
   text-decoration : none; 
   /*color: #83A538;*/
   color: #824125;
   background-color: transparent;
}

a:visited {
   text-decoration : none; 
   /*color: #83A538;*/
   color: #824125;
   background-color: transparent;
}

a:hover {
	/*color : #83A538;*/
	color: #824125;
	/*background-color : #ccc;*/
	background-color: #cdd8c2;
}

a:active {
   text-decoration : none;
   color: #fff;
   background-color: transparent; 
}

a img {
	border: none;
}

div.reset {
	clear: both;
	font-size: 1px;
	line-height: 0;
	height: 0;
}

img.post, img.postleft, img.postright {
	border: 0px dotted #000;
	padding: 0px;
	margin: 4px 0;
}

img.postleft {
	float: left;
	border: 0px dotted #000;
	padding: 0px;
	margin: .1em .5em .3em 0;
	clear: left;
}

img.postright {
	float: right;
	border: 0px dotted #000;
	padding: 0;
	margin: .1em 0 .3em .5em;
	clear: right;
}

.empty {
	display: inline;
	height: 0;
	line-height: 0;
}

.floatclear {
	display:inline-block;
	width:100%;
}

/* Hide from IE-mac \*/
* html .floatclear {
	height:1%;
	width:auto;
}
.floatclear {
	display:table;
}
/* End hide from IE-mac */

div#opml_list ul {
	margin: 2em 0 0;
	padding: 1em;
	list-style: none;
}

	div#opml_list ul h2, div#opml_list ul h3 {
		margin: 0;
		padding: 0;
	}

	div#opml_list ul li {
		font-size: 1.3em;
	}
	
		ul.opmlGroup {
			
		}
	
		div#opml_list ul li ul {
			margin: 0;
			padding: 1em 2em;
			list-style: circle;
		}
	
		div#opml_list ul li li {
			font-size: inherit;
		}